Bug 124486 - [maintainer] mail/dkim-milter update to 2.6.0
Summary: [maintainer] mail/dkim-milter update to 2.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-11 13:50 UTC by Hirohisa Yamaguchi
Modified: 2008-06-17 03:12 UTC (History)
0 users

See Also:


Attachments
file.diff (8.22 KB, patch)
2008-06-11 13:50 UTC, Hirohisa Yamaguchi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Yamaguchi 2008-06-11 13:50:01 UTC
	The new version of mail/dkim-milter 2.6.0 has been released.
	Release notes: https://sourceforge.net/project/shownotes.php?release_id=606077

Fix: UPGRADING note:
  AFFECTS: users of mail/dkim-milter
  AUTHOR: umq@ueo.co.jp

  Most of the command line options are now can be set in configure
  files. So the default values (such as milterdkim_socket) are changed
  to blank.
  Upgrading users should check the values both in rc.conf and
  dkim-filter.conf.



	The patch follows:

cvs server: Diffing .
How-To-Repeat: 	N/A
Comment 1 Felippe de Meirelles Motta freebsd_committer 2008-06-14 10:00:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-06-17 02:50:09 UTC
lippe       2008-06-17 01:50:05 UTC

  FreeBSD ports repository

  Modified files:
    .                    UPDATING 
    mail/dkim-milter     Makefile Makefile.features distinfo 
                         pkg-message pkg-message.postfix 
    mail/dkim-milter/files milter-dkim.sh.in 
  Log:
  - Update to 2.6.0.
  - Added note on UPDATING to upgrade dkim-milter.
  
  PR:             ports/124486
  Submitted by:   Hirohisa Yamaguchi <umq@ueo.co.jp> (maintainer)
  Approved by:    gabor (mentor, implicit)
  
  Revision  Changes    Path
  1.645     +10 -1     ports/UPDATING
  1.50      +10 -8     ports/mail/dkim-milter/Makefile
  1.11      +1 -5      ports/mail/dkim-milter/Makefile.features
  1.38      +3 -3      ports/mail/dkim-milter/distinfo
  1.12      +13 -7     ports/mail/dkim-milter/files/milter-dkim.sh.in
  1.5       +3 -3      ports/mail/dkim-milter/pkg-message
  1.3       +3 -3      ports/mail/dkim-milter/pkg-message.postfix
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-06-17 03:12:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!